IPX port of FTU deamon. -1=N/A
Sources for this description
Reviewed vendor MIB copies in Fujitsu ServerView
OID reference
1.3.6.1.4.1.1050.25.5.12
IPX port of FTU deamon. -1=N/A
Identification
{1 3 6 1 4 1 1050 25 5 12}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.1050.25.5.12.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
fileTransferPortIPX OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"IPX port of FTU deamon. -1=N/A"
::= { asmsystem 12 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
IPX port of FTU deamon. -1=N/A
Reviewed vendor MIB copies in Fujitsu ServerView
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: fileTransferPortIPX
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"fileTransferPortIPX",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"IPX port of FTU deamon. -1=N/A\"",
"::=",
"{",
"asmsystem",
"12",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"IPX port of FTU deamon. -1=N/A"
],
null,
null,
null,
null
]
}Module: ASM-PRIVATE-COMMIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration. This file uses a legacy text encoding; Windows-1252 was assumed for parsing and the original bytes are preserved.
· Download ServerView MIB copy — ASMPRO.MIB (saved edition 1)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1050.25.5.1 | osType | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.2 | asmHardware | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.3 | asmDmiVersion | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.4 | asmHW | 15 | 41 | |
| 1.3.6.1.4.1.1050.25.5.5 | asmAgentVersion | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.6 | passwordProtected | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.7 | numberOfTrapTargets | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.8 | trapTargetTable | 1 | 2 | |
| 1.3.6.1.4.1.1050.25.5.9 | rdmStatus | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.10 | healthStatus | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.11 | fileTransferPortTCP | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.13 | fileCommand | 0 | 0 | |
| 1.3.6.1.4.1.1050.25.5.14 | disableEventHandling | 0 | 0 |